Issuu on Google+

NEW BUSINESS

MATTERS Your local business to business journal

Points of interest in this Issue: • FREE one hour consultation with an accountant (p4) • 10% Saving off first three months cleaning contract (p5) • 10% Saving off your next Insurance Premium (p13) • Save 20% approx on your Office Supplies spend (p17) • Bournemouth Tailoring Service Launch 16th June (p24) • VIRTUAL Office available from £45.00 per month (p25)

BUSINESS TIPS AND ADVICE! Issue 15/2011

June/July


WO9425 Auris 105x144 Clr_WO9425 Auris 105x144 Clr 04/05/2011 14:35 Page 1

New Auris with Hybrid Synergy Drive.

Auris Hybrid T Spirit For £285.82+VAT per month* Initial Rental

£857.45+VAT

Followed by 35 Rentals

£285.82+VAT

CO2 Emissions

93g/km

BIK Banding

10%

P11d Value

£21,436.88

Offer based on Toyota Contract Hire, for business users only with pearlescent paint.

*

74.3 mpg ^

10%

Westover Toyota Business Centre 516 Wallisdown Road, Bournemouth Tel: 0800 999 2245 westover.toyota.co.uk rob.beldham@westovergroup.co.uk

Committed to quality

Model shown Auris Hybrid T Spirit 1.8 VVT-i £21,491.88 and includes pearlescent paint. *Offer available on models shown when ordered, registered and financed on a 3 year non-maintained Toyota Contract Hire agreement between 1 April and 30 September 2011 at participating Centres. Based on 10,000 miles per annum, excess mileage charges apply. Other finance offers are available but cannot be used in conjunction with this offer. Terms and conditions apply. Indemnities may be required. Finance subject to status to over 18s only. Toyota Financial Services. Subject to availability. The 5 year warranty is a 5 year/100,000 mile manufacturer warranty. To maintain the warranty, customers must service their vehicle in accordance with the standard Toyota service schedule for the full 5 year period. For more information on the terms and conditions please contact Toyota (GB) plc on 0844 701 6200. Terms and conditions apply. Hybrid Synergy Drive 8 year battery warranty included. Prices correct at time of going to press.

Auris Hybrid T Spirit 1.8 VVT-i Official Fuel Consumption Figures in mpg (l/100km): Urban 70.6 (4.0), Extra Urban 70.6 (4.0), Combined 70.6 (4.0). CO2 Emissions 93g/km. ^Auris Hybrid T4 1.8 VVT-i Official Fuel Consumption Figures in mpg (l/100km): Urban 74.3 (3.8), Extra Urban 74.3 (3.8), Combined 74.3 (3.8). CO2 Emissions 89g/km. WO9526 Comm 105x144c_NBM_WO9526 Comm 105x144c_NBM 13/05/2011 10:01 Page 1

Q: WHO OFFERS THE WIDEST RANGE OF LIGHT COMMERCIAL VEHICLES IN THE UK? NEW 2011 NAVARA. CLASS LEADING PULLING POWER 2.5 dCi 190 PS with 450 Nm Torque 3.0 V6 dCi 231 PS with 550 Nm Torque now available Navara from £289 +VAT per month

CABSTAR. CLASS LEADING PAYLOAD CAPACITY 2.5 dCi range includes: Dropside, Tipper, Box van from £249 +VAT per month > 3 YEARS/100,000 MILE WARRANTY > 3 YEARS ROADSIDE ASSISTANCE

> 3 YEARS/60,000 MILE WARRANTY > 3 YEARS ROADSIDE ASSISTANCE NV200. CLASS LEADING LOADSPACE 1.5 dCi E – 54.3 mpg combined from £169 +VAT per month > 3 YEARS/100,000 MILE WARRANTY > 3 YEARS ROADSIDE ASSISTANCE

Book a Westover test drive today

To Ferndown

oo

d

Ro a

d

To Corfe Mullen

Rin

gw

B3074

06 B3

To P oole

8

Canford Heath

Alderney

Wa ll

isd

Westover Nissan

ow

nR

To Bo

oa

d

urne

mouth

Town

A304

9

Cent

re

Westover Nissan Bournemouth 514 Wallisdown Road, Dorset BH11 8PT Tel: 0800 999 2242 www.westovergroup.co.uk paul.gentle@westovergroup.co.uk

*BUSINESS USERS ONLY. All prices exclude VAT. Prices subject to change in manufacturer prices, residual values or interest rates. Finance Leasing is available subject to status and conditions on eligible vehicles. Figures shown are subject to an initial and final rental. Guarantees and indemnities may be required. Finance Leasing provided by RCI Financial Services Limited, PO Box 495, Watford WD17 1GL. E&OE.


NEW BUSINESS MATTERS

June/July

Editor’s Note

Contents

Everyone appears to be talking about global networking? I think it is to do with the ease at which we can communicate on a worldwide basis, but I am personally of the opinion that we should concentrate our efforts on the local market. If we network locally we will get our company name better known and we can then hope for more orders from our respective neighbours. However, there are a lot of business people who do not believe in networking, but perhaps they are not aware of the two most important parts of networking? Firstly you should attend every networking event with a positive and an open mind and to talk with everyone you come in contact with. Secondly, you should have in your mind the thought that you truly want to help your fellow business colleague to develop and grow. To some this may at first sound abnormal, because surely I am going to the networking events to see what’s in it for me? If this is what you do than I can assure you that you will not get any referrals and at the end of the day that is what you want. So, in order to help yourself you must at first try to help others!

02 Westover Motors 04 Accountancy 05 Care Training 06 Cleaning Specialist 07 Employment Law 09 Events/conferences 10 FSB Matters 11 IT Products/Services 12 Internet Marketing 13 Insurance matters 14 Investment Services 15 Lettings & Landlords 16 Office Supplies 17 PR MATTERS 19 Print and Design 20 Radio Advertising 21 Corporate Recovery 22 sales training 23 Signs & Displays 24 tailoring service 25 virtual offices 27 voice & data matters 28 change partner hr 28 milburn finance 29 courier services 29 war on waste 30 NBM PROMOTION 31 cash from pensions

When you are next at one of these networking events simply ask someone; “What is it I could do to help your business to develop and grow?” You will be surprised at the response you get, because once you have offered your help to someone, they will then want to help you and that is what networking is all about! Kind regards

Peter Westwood

You can be the only company of your trade or profession represented in this local business to business journal. For details on the ‘marketing packages’ available, please contact: Peter Westwood on 01202 233580 or email sales@newbusinessmatters.com

+LZPNULKI`!3PUKZL`*HYY7HST+LZPNU 7YPU[LKI`!9LTV\Z3PTP[LK:OLYIVYUL

New Business Matters UK Ltd Spacemaker House, 518 Wallisdown Road Bournemouth, Dorset BH11 8PT Tel: 01202 233580

7\ISPZOLKI`!5L^)\ZPULZZ4H[[LYZ<23PTP[LK

To receive a FREE copy go to www.newbusinessmatters.com 

Page 3


ACCOUNTANCY MATTERS

June/July

New penalties for late tax returns!

By Richard Osborne, Director at Hill Osborne HM Revenue & Customs have increased the penalties for late Self Assessment tax returns and the new regime commences for this tax year 2010/11. If you submit paper returns after 31 October 2011, and for on-line returns after 31 January 2012, then penalties will apply as follows: • If you are one day late to three months late you will be charged £100. • If over three months late an extra cost of £10.00 per day will be applied for each subsequent day over the next 90 days, which is a further £900. Hill Osborne Logo Variant 1

• If over six months late further penalties are charged of either 5% of the tax due or £300, whichever is the greater!

The above penalties now apply even when all of the tax is paid on time, but where the actual Self Assessment papers have not been submitted. As in previous years interest will be payable on late payment of tax and in certain circumstances penalties can also be charged where tax is paid more than 30 days late. TIP: Be fair to your accountant. Give them the information well before the deadline so as to avoid any last minute rush. If you are looking to change your Accountant, or indeed appoint one for the first time, then why not contact Hill Osborne and take advantage of an initial FREE one-hour consultation. For further information please phone Andrew Hill or myself on 01202 678555 or send an email to either Andrew@hill-osborne.co.uk or Richard@hill-osborne.co.uk

C H A R T E R E D A C C O U N TA N T S & B U S I N E S S A D V I S E R S

Our aim is to provide you with the best possible service and we do this by giving you a direct access to the Partner who is responsible for your affairs. This ensures that they will be able to develop a close relationship with you and establish a thorough understanding of your business. Clients can take advantage of a wide range of services as listed below. • • • • •

DSM – Design Solutions in Media

Auditing Accounts preparation Taxation compliance including Self Assessment Personal and Corporate Tax Planning Inheritance Tax Planning D1, Arena Business Centres, Holyrood Close Poole, Dorset, BH17 7FP, UK

[T] 0845 500 4600 [E] info@dsm-design.co.uk

• • • • •

Payroll Bureau Business Start-ups and advice on acquisitions and disposals Raising of business finance Management consultancy Company secretarial services

Hill Osborne, Tower House, Parkstone Road, Poole, Dorset BH15 2JH Tel: 01202 678555 Fax: 01202 666071 Email: enquiries@hill-osborne.co.uk www.hill-osborne.co.uk

Page 4

To advertise in this local journal telephone 01202 233580


CARE TRAINING MATTERS

To receive a FREE copy go to www.newbusinessmatters.com 

June/July

Page 5


CLEANING MATTERS

June/July

Follow Simple Rules to Save Money! By Paul Gowing, MD of Cleanforce Ltd

W

ith the economy still so unpredictable and cost cutting high on many businesses agenda, every saving that will filter its way down to your bottom line has to be worth considering. By ensuring you have a regular cleaning service rather than on an ad hoc basis, you are more likely to preserve your internal furnishings and decoration, thus saving upon capital expenditure or maintenance costs that you can do without. I also recommend that in the first instance you follow these simple rules: 1. Encourage your workforce not to eat at their desk – that is sure to reduce cleaning time. 2. Ask your staff to remove large items of waste rather than leaving this for the cleaners to take – thus maximising cleaning time. 3. Ensure office staff take their washing up to the kitchen and do the washing up

themselves – again more time made for cost effective cleaning 4. Urge your staff turn off any mobile & laptop chargers from electrical points, which will save wasted electricity. At Cleanforce we have adapted our services to meet current market trends and we understand the needs of our clients and the stringent budgets they have to work within. Whether you need a weekly or daily service we have a cost effective package for your business. To obtain 10% off your first 3 months service please contact Cleanforce for a quote before 31st July 2011. Don’t delay, clean the Cleanforce way. For all enquiries contact Paul Gowing on 01202 516655 or send an email to: paulg@cleanforceltd.com

CLEANforce Support Services Ltd

COMMERCIAL CLEANING CONTRACTORS OFFICES - LEISURE - RETAIL • Windows

• Signs & Facias

• Floors

• Carpets & Upholstery

• Laundry & Dry Cleaning

• Cleaning & Hygiene Supplies

CLEANforce Support Services Ltd

01202 516655 sales@cleanforceltd.com

300 Wimborne Road Winton Banks Bournemouth BH9 2HN

Page 6

To advertise in this local journal telephone 01202 233580


EMPLOYMENT LAW MATTERS

June/July

Keep up to date with Changes in Regulation By Susie Smith, Dickinson Manser LLP Solicitors, Poole Employers will already know that keeping up with changes in regulation can be difficult especially for businesses who do not have dedicated compliance or HR staff. The challenge is particularly difficult right now as some very significant changes are being made and it is crucial that employers recognise this and act accordingly. This is not only important for legal compliance but also to ensure businesses are looking after one of their most important assets, their employees. Some of the most significant changes include the abolition of the default retirement age, the implementation of new paternity leave entitlements and the forth coming implementation of the Bribery Act 2010. These changes have been widely publicised, but the detail of the rights and obligations they bring to employers and employees needs careful consideration as it is likely that existing

Probate, Wills & Powers of Attorney|Divorce/Family Law| Commercial Matters|Employment Advice| Court Representation|Accident Claims|Moving Home| Parking Available

policies will need to be amended and/or new policies implemented. When looked at in detail many of the changes raise interesting practical issues for employers. For instance, can they continue to discuss retirement plans with employees to allow for realistic future planning and can they continue to offer gifts or corporate hospitality to customers? At Dickinson Manser LLP we are able to offer employers up to date, clear and most importantly practical advice so that they can ensure legal compliance, foster good workplace relations and get on with making a success of their business!

If you would like further information or advice please contact Susie Smith on 01202 673071 or email: s.smith@dickinsonmanser.co.uk

Big business, small business, we’re the business. • commercial leases • commercial property transactions • property development • business transfers • commercial agreements • shareholder/company matters • partnership matters • dispute resolution and mediation • employment law matters For a no obligation discussion, please contact Mark Daniels or James Love on 01202 673071

BROADSTONE – 221 The Broadway – 01202 692308 POOLE – 5 Parkstone Road – 01202 673071

www.dickinsonmanser.co.uk

To receive a FREE copy go to www.newbusinessmatters.com 

Page 7


Call: 01202 416116 Email: Bournemouthhub@village-hotels.com www.village-hotels.co.uk


EVENT MATTERS

June/July

How to get the best out of your Meetings/Events! By Rachel Smith, Sales Manager, Village Hotel Bournemouth

M

ost people care about money and status, but deep down they know that the only currency that really matters is time. That’s why so many of us resent unproductive meetings. Most organizations have far too many unjustified meetings, causing people to experience mounting stress about what is not getting done while they are sitting in the meeting. Here are a few principles to ensure that your meetings matter:

Fun Meetings are a great opportunity to connect with people on a human level, make them laugh – even briefly – and leave feeling refreshed and engaged. A group of people who are able to laugh together will certainly achieve more than a bunch of strangers who barely tolerate each other. Fun engenders loyalty and commitment. It is amazing how many driven, focused leaders entirely miss this point.

Clarity

All of this is not to minimize the importance of meetings. There is probably no other way for people inside an organization to ensure that they are working towards the same goal and that they are accountable for results. That said; make sure you are inviting the right people to the right meeting for the right length of time. It can make all the difference between brilliant outcomes and quiet failure.

Everyone should know what the meeting is about and why he or she is there. It is okay to have “keep in touch” meetings, as long as they are positive and productive. If the meeting is called to address something specific, there should be clear resolution on next steps, and agreement on how to measure and evaluate outcomes. Far too many organizations sleepwalk through old, unproductive habits. Brevity There is no need for meetings to take a long time unless they have a clear agenda to accomplish something – for example, when a group of people commits to working through complex issues to achieve alignment, however long it takes. This can have a powerful bonding effect. Otherwise, the more efficient the meetings are, the better people feel about them.

You want to have a successful event/conference, which your delegates will enjoy and remember for all the right reasons and here at the De Vere Village Bournemouth Hotel we offer a complete Meetings Package to suit all your needs. Please do feel free to contact me at our Event/ Conference Office on 01202 416106 or send an email to rachel.smith@village-hotels.com to discuss your specific requirements.

Face To Face Time Seeing each other is extremely helpful in reading subtle signals and feeling a sense of belonging. If you can’t afford the expensive and quasimiraculous tele-presence technologies, there’s no excuse for not using Skype, which is free.

To receive a FREE copy go to www.newbusinessmatters.com 

Page 9


FSB MATTERS

June/July

FSB SUPPORTING SMALL BUSINESSES The Federation of Small Businesses primarily exists to protect and promote the interest of small businesses and self-employed. As the largest member-led business organisation in the UK, wherever possible, the FSB will look to profile SMEs.

FSB Supports the Langtry Manor Business Women Awards Locally the FSB has yet again supported the Langtry Manor Business Women Awards and sponsored the Small Business Award category. The FSB is very happy to support Awards that have been designed to acknowledge and reward the achievement of women in business within the local, area and is keen to see organisations recognised for their business efforts and successes. The FSB Small Business Award for 2011 (the small business with a big attitude to business!) was presented to Karen Bidgood & Tracey Cooke of Chapter 2 (a Graphic Design company based in Christchurch).

Winner: Finalists:

Photo of David Ramsden from the FSB with the winners of the FSB Small Business of the Year Award Photo courtesy of P-PR Media Solutions, Wimborne

Chapter 2 - Karen Bidgood & Tracey Cooke Bellissimo Weddings & Simply Events - Melanie Kiani Physicool Ltd - Kay Russell

FSB and small business representation on Local Enterprise Partnerships (LEPs) The Dorset LEP will be of great importance for the local economy with direct influence and responsibility for providing strategic leadership for economic renewal. The LEP will work across both public and private sectors to tackle economic issues such as transport, skills and enterprise, and will provide an opportunity for private sector to lead and influence the local

authorities (and business community) to enable them to bring greater prosperity to our area. The FSB is actively involved in the preparation and submission of the Dorset LEP prospectus, and will be campaigning to ensure that our local small businesses are represented and included with the LEP framework.

FSB Local Contacts: FSB Regional Office, Christchurch Tel: 01425 280080 E-mail: wessex@fsb.org.uk Neil Eames, Development Manager, Wessex Tel: 07920 846684 E-mail: neil.eames@fsb.org.uk FSB website www.fsb@org.uk/wessex

Page 10

To advertise in this local journal telephone 01202 233580


IT MATTERS

June/July

The Benefit of Managed Print Services! By Katie Rogers, Copyrite Business Solutions How great life would be if when you were ill your doctor knew straight away and turned up on your doorstep with a remedy! How great life would be if when your car breaks down your roadside rescue company is travelling behind you ready to fix the problem immediately. How great life would be if when your office printer broke down your designated emergency service provider walked through the door with his bag of tools. Unfortunately life is just not like that, but all of these things are important to our state of health and our state of mind. We know when we are ill we go to our trusted local doctor, when our car has broken down we call our roadside rescue company, but who do we turn to when our office printer breaks down? How often does a small problem with your office printer create a big problem in your business? Do you often end up with 3 or 4 members of staff moving round the machine, removing paper and opening and shutting parts of the equipment? A lot of head scratching and a few expletives later, that paper jam or small technical issue has put you a few hours behind and maybe even made you miss an important deadline! With Managed Print Services that small problem no longer becomes your problem. Whilst Copyrite Business Solutions is unable to help with your car or your health, we are able to become the emergency service solution for your fleet of printers and multi-functional devices, as we have the skills and experience to analyse your current print technology and work with you to find appropriate devices when replacement makes sense.

refusing to work; we are notified straight away and are therefore able to fix the problem. We are able to collect live data from your networked devices using @remote or Print Audit Software; this will then provide the data to enable us to make informed recommendations with regard to your document costs. This will allow comprehensive device management with no additional burden to your own IT staff. How can @remote help reduce your print costs? • Optimize equipment placement • Increase device uptime • Enables remote service • Collects meter reading automatically • Shows individual device costs • Provides environmental reports • Allows Firmware to be automatically updated Together, we can make the world a better place for Print Services. With our Managed Print Services, we hope to dramatically reduce the amount of devices and printers being hit and kicked, and also dramatically reduce the stress levels of your staff. To find out more information on how you can save money, save time, save space and maybe some day, SAVE YOUR BUSINESS, visit www.copyrite.co.uk or call me on 01202 848866. Copyrite Business Solutions is a provider of integrated IT, Print and Business Software Solutions. If you want to rate this article and/or place your vote for the next topic to be covered, then please go to www.copyrite.co.uk/itmatters

Copyrite use a product called @remote and this product is your devices very own doctor and recovery service. If your machine is unwell and

To receive a FREE copy go to www.newbusinessmatters.com

Page 11


INTERNET MATTERS

June/July

How to Get More Traffic from Google AdWords

I

By Murray Cowell, Belmont Internet Marketing

f you promote your business with Google AdWords, you may be paying well over the odds. Google measures the quality and relevance of your adverts and the “landing page” to which your adverts link. They charge less for well managed campaigns and penalise poorly managed campaigns with higher costs. To reduce your costs:Do Good Quality Keyword Research Google's free “keyword tool” tells you what words people use to search for your business. They might not be what you think they are! Group Your Adverts Essential to relevance is a separate advert for each group of related keywords. Start with a Lot of Keywords To improve your quality score and reduce your costper-click, start with many keywords, then prune out those with a lower click-through rate.

Page 12

Use a Separate Landing Page for each Group This improves the relevance of each advert to specific keywords. Make sure that the landing page has high quality, original content. Use Google Analytics Link your AdWords and Google Analytics accounts, and track how much AdWords traffic converts to sales. Split Test To further improve your scores, run two competing versions of every ad, remove the poorer performing ad and replace it with a different one to try and “beat the control”. Summary If you are not doing these things, you are certainly paying too much. With a bit of management, you can get significantly more traffic from your AdWords budget. For more top tips on getting your site found online, please visit www.belmont.uk.com/morevisitors

To advertise in this local journal telephone 01202 233580


INSURANCE MATTERS

June/July

10% Saving off your next Insurance Premium!

A

By Barry Shereston, MD of Arthur Savage Insurance

re your Insurance premiums on the increase? The current state of the economy tends to drive up claims and therefore premiums, but how great would it be to work with an Insurance Broker who recognises that many businesses have never made a claim and should be rewarded for their risk management. Have you been in business for the last three years and not had a claim in that time? If you have then you could claim a guaranteed minimum saving of 10% off your insurance premium, at the next renewal date, so go and check those policies now! A guaranteed saving in the current economic climate has become quite rare with most premiums on the increase. The deal extends to most business categories and even if you have made a claim there is still a possibility you can save money. 

Barry Shereston, Managing Director of Arthur Savage Insurance Brokers, says; “There is nothing to lose with such an offer as this, so you don’t even need to spend time thinking about it!” Arthur Savage Insurance Brokers are based in Dorchester and are experts in commercial and event insurance. They give advice freely, so for your next quote please call us on 01305 264306 or send an email to barry.shereston@arthursavage.co.uk

To receive a FREE copy go to www.newbusinessmatters.com 

Page 13


INVESTMENT MATTERS

June/July

EUROPEAN DEBT WORRIES ONCE AGAIN TO THE FORE! By Craig Andrew Allison from Pritchard Stockbrokers Global uncertainty surrounding European Sovereign Debt has once again spread a wave of uncertainty amongst global investors, with the Dow Jones and FTSE 100 falling 3.5% and 3.7% respectively over the past month. International traders have somewhat taken their eye off the European ball over recent weeks, after a sleuth of corporate results and mixed jobs figures. With Italy being downgraded by S&P lowering the outlook to negative from stable, it has only served to increase nervousness amongst already jittery market investors. The threat of “debt contagion” spreading across Europe, leading to rising government bond

yields and a rising US dollar is further providing cause for thought.   Commodities have continued to be hit particularly badly, with the Silver price having fallen by more than 28% over the past month. We remain very much fixed on the longer-term picture and remain bullish on the global emerging markets and the urbanisation story. Market volatility although worrisome does give investors the opportunity to pick up assets at reduced levels. As always fortune favours the brave, but if you want sound investment advice please call our Investment Desk on 01202 297035 or send an email to: info@pritchard.co.uk

Pritchard is an independent firm owned by the people who work in the business. It is dedicated to the provision of investment management services for individual clients, trusts and charities. At Pritchard we aim to provide a tailored, personal and high quality service for all clients. We have full access to all recognized exchanges covering the full range of Equity, Fixed Interest and Derivatives.

Discretionary Managed Portfolio Service

Individual Savings Accounts (ISA’s)

Advisory Managed portfolio Service

Contracts for Difference (CFD’s)

Execution Only Dealing Service

Traded Options

Roddis House Old Christchurch Road Bournemouth, BH1 1LG Tel: 01202 297 035 Fax: 01202 555 177 Hill Osborne, Tower House, Parkstone Road, Poole, Dorset BH15 2JH www.pritchard.co.uk Tel: 01202 678555 Fax: 01202 666071 Email: info@pritchard.co.uk Email: enquiries@hill-osborne.co.uk www.hill-osborne.co.uk

Page 14

To advertise in this local journal telephone 01202 233580


LETTINGS MATTERS

June/July

Property shortage, rents up â&#x20AC;&#x201C; Is now the time to buy? By Sharon Canning from Move on Rentals

T

he Lettings Industry over the last ten years has certainly enjoyed phenomenal growth. The once thought of poor cousin of the Estate Agent, they have now come into their own. Whilst the Estate Agents have had a rough time over the last few years the Lettings Industry has gone from strength to strength. For the first time in 100 years owner occupied has declined.

The private sector is growing and it is predicted to be larger than the social housing sector from 2013. Forecasters are also predicting that one in 5 will be in rented by 2020 compared to presently 1 in 14, some say we are heading towards the European way where it is normal to rent. 2010 saw new homes being built at its lowest in 5 years, the second lowest of the past 4 years and the

lowest since 1923. The country has an estimated one million housing shortage and the New Housing Pipeline shows there was a steady fall in planning permission being granted. Although property prices are predicted to fall again in 2011, London and the South are expected to remain resilient. This coupled with the housing shortage does make buying Buy To Let (BTL) properties still a positive return, current yields are still bringing in a more favourable return than savings accounts. New BTL mortgages are now being offered. This is good news for Landlords as rental prices are already showing signs of increasing as tenants finding there isnâ&#x20AC;&#x2122;t the stock around to choose from as before!

L2L-ad001.pdf 1 11/03/2011 15:02:14

C

M

Y

CM

MY

CY

CMY

K

To receive a FREE copy go to www.newbusinessmatters.com 

Page 15


Office Supplies Matters

June/July

Your Office, Your Life Would you like to know if you can save approximately 20% on your office supplies spend? If the answer is yes, and let’s face it, why wouldn’t it be? Then give us a call today and take advantage of our FREE no obligation Savings Survey; other clients have typically saved 20% a year! All we need from you, to complete this survey, is a small amount of information. We will then complete a comprehensive price comparison for you, free of charge and with no obligation on your part.

   

 

k Ltd Griffon Hoverwor £5141.08 Total Spend: Like for like survey

Ace Office £3735.52

Current Supplier £5141.08

Economic Alternativ Current Supplier

e survey

Ace Office £3536.97

£5141.08

% Saving 27.34%

£’s Saving £1405.46

% Saving 31.2%

£’s Saving £1604.11

        ‘LIKE FOR LIKE’ COMPARISON  Ace   Code 

Product  Description 

HPC9393AE 

HP 88 Inkjet Cartridge C9393AE 

HPCH567A 

HP 82 Inkjet Cartridge CH567A 

HPCH565A 

Amadeus

Sell

Ace

Ace Comp  

3 mth

Unit  Price

Total Spend

Pack

Unit  SP

Spend Value 

£ 

19.32

19.32

1

17.60

17.60 

1.72 

8.90

21.85

21.85

1

19.40

19.40 

2.45 

11.21

3.45 

10.90

21.85

1

19.40

19.40 

2.45 

11.21

HP 920XL Inkjet Cartridge Black 

19.17

153.36

1

17.55

140.40 

12.96 

12 

8.46

101.52

1

8.46

HP 920XL Inkjet Cartridge Magenta 

12 

HP 920XL Inkjet Cartridge Yellow 

11 

HPCB540A 

HP Original Laser Toner Cartridge Black

31.65 21.85

1

101.52

1

8.46

93.06

1

53.55

107.10

1

28.20

7.65 7.65

28.20 

%

HP 920XL Inkjet Cartridge Cyan 

HPCD973AE  HPCD974AE 

31.65

Saving 

HPCD975AE 

HP 82 Inkjet Cartridge CH566A 

Saving 

HPCD972AE 

HPCH566A 

HP 82 Inkjet Cartridge CH565A 

Total Use

91.80  91.80 

9.72  9.72 

7.65

84.15 

8.91 

52.10

104.20 

2.90 

HPCB541A 

HP Original Laser Toner Cartridge Cyan

50.49

50.49

1

48.80

48.80 

1.69 

HPCB543A 

HP Original Laser Toner Cartridge Magenta

49.99

49.99

1

48.20

48.20 

1.79 

8.45 9.57 9.57 9.57 2.71 3.35 3.58

OBC9396A 

OB HP comp No 88 XL Inkjet Cart Black

14.99

14.99

1

8.35

8.35 

6.64 

44.30

OBC9393A 

OB HP comp No 88 XL Inkjet Cart Yellow

9.99

9.99

1

7.25

7.25 

2.74 

27.43

OB HP comp Laser Cart Black 1010/1012

35.00

35.00

1

25.80

25.80 

9.20 

26.29

HPC6656GE 

OB00408 

HP No 56 Inkjet Cartridge Black Low Yield 

12.91

12.91

1

10.90

10.90 

2.01 

15.57

HPC6657GE 

HP No 57 Inkjet Cartridge tri col Low Yield 

13.88

13.88

1

12.20

12.20 

1.68 

12.10

HPC6658AE 

HP No 58 Inkjet Cartridge photo 

21.35

21.35

1

19.35

19.35 

2.00 

pk 1100

18.49

166.41 

76.50 

31.49

1

20.88

375.84 

70.38 

15.77

Having started business in 1963 we have over 48 years experience, which is why we honestly believe we can save you money as well as providing you with a first class service.

AU03901  NL82020  BX13767  HSW35111  KS04174 

Tetley 1 cup Tea Bags pk 1100 

26.99

242.91

Nescafe Gold Blend Coffee 750gm 

18 

24.79

446.22

Jacobs Family Circle Biscuits 900gm  Harrogate Spa Water Still 750ml 

13.35

1

12.25

110.25

pk 12

9.08

9.37

2.34 

81.72 

28.53 

25.88

5.65 

28.99

pk 2

14.62

14.62 

3.13 

17.63

1

14.02

14.02 

6.37 

31.24

24.69

pk 6

18.95

Tate & Lyle Vending Sugar White 2 Kg  All Purpose Cloth  Yellow Dusters 

1  1 

3.70 8.99

98.76 6.48 3.70

pk 10

2.30

2.96  2.30 

3.52  1.40 

23.25 54.32 37.84

3.05 

33.93

1.29 

24.86

348.00  23.54 

26.78

11.81

ream

3.95

3.95 

7.86 

66.55

21.50

129.00

5 reams

20.70

124.20 

4.80 

SPECIAL 

Communique 80 gm Copier White  A3 

10 

9.50

95.00

ream

8.69

86.90 

8.10 

8.53

RI21010 

Office Card A4 White 220gm White 

1.95

9.75

pk 20

1.45

7.25 

2.50 

25.64

5.19 87.89

pk 2 5 reams ream

3.90 2.35 5.85

5.94 

22.96 

3.90  70.50  64.35 

11.81

418.50

5.94

75.80 

7.99

5.19

pk 2

2.96

11 

Communique 80 gm Copier White  A4 2500 SHEET PACK 

13.95

8.99

pk 50

1  30 

Q Connect Copier Paper A3 80gm White ream  Q Connect Copier Paper A4 80gm Pink 

SPECIAL 

BCA4WH 

6.48

Toilet Duck Blue 750ml  Q Connect Copier Paper A4 80gm White box 5 reams 

PC2527  XX93970 

CPD91057 

Pledge Natural Polish 400ml 

13.84 

17.53

17.75 20.39

AU01323 

13.84

11.01 

1

17.75 20.39

CPD70014 

19.49

11.01

19.49

1  1 

CPD90645 

13.35

Mc Vities Hob Nobs Biscuits   Mc Vities Victoria Biscuits 800gm 

CPD00634 

Kenco Westminster Filter Coffee 1Kg 

BZ19933  BZ13233 

83.15

3.72

   

“I would highly recommend taking up the offer of the Savings Survey, we are certainly glad we did. Our survey showed a saving of 25% on like for like products, and over 30% taking alternatives into consideration! From the date of our initial meeting it took just over a week for our survey to be completed, returned for us to review and our account to be set up so we could start benefitting from the great savings on offer.“ Margaret Malloy - Griffon Hovercraft

Stationery

Safetywear

Printer Consumables

Furniture

Technology

Your trusted partner, wherever you are, whatever you are doing, now

Call now to request your FREE Savings Survey Page 16

To advertise in this local journal telephone 01202 233580


PR MATTERS

June/July

What I learnt in the Cold War By Steve Cook of Seeker

For those of you that were born in the 80’s there was a time before Russian oligarchs owned Premiership football clubs. A time when the East and the West were involved in an ideological nuclear stand off, and a 16 year old from Southbourne joined the Royal Air Force to work on Tornado bombers. The lessons that I learnt locked in a bomb shelter, wearing a gas mask, maintaining the readiness of a nuclear armed bomber, have stood me in great stead for the rest of my life and in business. Be prepared! As Sun Tzu says in the art of war; “In peace prepare for war, in war prepare for peace.” In the same way that a Formula 1 team will practice pit stops, we would fine tune the refueling and re-arming of our aircraft. Plan to succeed, but don’t over-plan! “A good plan violently executed now is better than a perfect plan executed next week.” - George S. Patton Some people won’t put a plan into action until it’s been examined, refined and re-examined. Preparation and planning are good, but don’t miss the opportunity. Where’s your head at? “Victorious warriors win first and then go to war, while defeated warriors go to war first and then seek to win.” - Sun Tzu You have to have your motivation right, if you are demoralised and demotivated it comes across and people will notice. You must believe in yourself and your service or product in order to sell it to others!!!

Teamwork / Community In the RAF we were a team, when I started my own business I had no team, and no support

network, networking gave me the friends that have become my team and support. Networking is not just about selling. Use it to build a network! The enemy is not always the enemy. I spent years manning bombers, loaded up with nuclear weapons protecting us from the Russians, I’ve now got a Russian for a dentist. Competitors aren’t always the enemy (although of course sometimes they are), sometimes they can be suppliers or collaborators. Use the best - be wary of false economies. Use the best equipment and resources (you can afford). Sometimes our choices are limited by budget, but it can be false economy doing your own accounts rather than paying an accountant or getting a client to take your photo with their camera phone rather than calling Seeker. The full article can be read online at: http://www. seekernews.co.uk/2011/05/what-i-learnt-in-thecold-war/ News content and marketing support for your business from Seeker Seeker support your company’s marketing by providing quality content, whether it’s writing an article, shooting photos or video. With a highly skilled and experienced team including award winning journalists and photographers we have the breadth of knowledge required to raise the profile of your business.

To find out more please visit www.seeker.uk.com or call us now on 01202 779604

To receive a FREE copy go to www.newbusinessmatters.com 

Page 17


Remous Limited, Wyvern Buildings, North Street, Milborne Port, Sherborne, Dorset, DT9 5EP

Page 18

To advertise in this local journal telephone 01202 233580


PRINTING MATTERS

June/July

The Management of Colour! By Peter Westwood from Remous Design and Print

M

aintaining control over the production of colour has been, and continues to be, a major concern for all printers and design related professionals throughout the world.

paper, which you would normally choose for Leaflets and Brochures. The reason for this change in colour is purely down to the way the ink will dry by penetrating the fibres of different materials at varying rates.

With the advance of technology you would most probably think it must be easy to manage colour to the extent that your “company colour” can be reproduced time and time again to a quality that would guarantee consistency! To be honest you can, but for this to be achieved successfully you will need to choose a printer that knows how to manage colour right from the very start and has the right equipment and the experienced operators that will reproduce this consistency.

It can become even more challenging when you have your company brochure produced with full colour photographs, which can only be printed using the four process colours of Cyan, Magenta, Yellow and Black, commonly known as the CMYK Process. However, if a specific PMS Number has been selected initially as your “company colour” then that single colour now has to be matched using four CMYK colours and this is not always possible, so a fifth working of your “company colour” has to be done, which involves a lot more extra cost.

It all starts with the initial design of your “company colours” and your “company logo” and it is therefore important to ensure your designer talks to your printer, in order that you achieve the desired end result that you are looking for, otherwise a lot of problems are likely to occur at a later date that could prove costly to rectify. For instance, Pantone is the worlds only universally accepted colour communication within the print industry and if you choose a certain colour from their range it will be an ink colour mixed to the Pantone Matching System, known as a PMS Number. Now that is fine when you have this colour printed on an uncoated material such as your Letterheads or Compliment Slips, but did you know that this very same ink colour will change in shade when it is printed on a gloss or silk

If all of this is little bit daunting for you then you need to choose an expert within the print industry that can give you independent, impartial and incisive advice. This may be your designer or your printer, but to be honest they do not always see eye to eye, so if you are experiencing problems in achieving the “company colour” that you require then perhaps you should be talking initially with your printer as they are the people who have the control and indeed the final say. If you want a print company to look after your ‘company colour’ then you need to talk with Peter or Alan at Remous Design and Print, who promise to help you get the best possible results whilst also saving you time and money!

To receive a FREE copy go to www.newbusinessmatters.com 

Page 19


RADIO MATTERS

June/July

Let’s Talk Business An Innovation In Reaching New Clients By Jen Nicholson from The Bay Radio

The programme also includes a talking point, where each of the week’s guests gives their expert opinion. The topics range from small business queries to dilemmas faced by different businesses every day. For example in the last few weeks, we've discussed entrepreneurs, apprenticeships, business networking, social media, women in business and turning your idea into money.

L

et’s Talk Business is a radio programme that gets businesses talking to each other and reaching out to thousands of listeners and potential customers. The programme is presented and produced by Jen Nicholson a trained BBC Journalist who freelances across the South and South West. She also spent several years working for various commercial radio stations in the South. Jen talks about how the programme, Let’s Talk Business, is put together. Each programme is recorded weekly at our studios in Bournemouth. It involves experts answering listener questions about all aspects of business, from starting up to expansion. We encourage business owners to join the programme to talk about what they have to offer clients and the benefits of choosing their business.

Page 20

Lucky for us, Let's Talk Business can be heard twice a week on Mondays at 6:30am and again at 7pm on The Bay 102.8. It’s also available to listen live at The Bay 102.8 website. And of course the weekly programme is available as a download through the website and iTunes. Listeners can follow ‘Let’s Talk Business’ on Twitter, and Facebook to see updates from the show each week. The reason we started the initiative was to provide a new marketing outlet for local companies. We've found that the marketing potential of Audio and Video to be very significant, bringing a new dimension to connecting with potential clients. It’s also well documented that its uniqueness enhances a company profile over its competitors and is a powerful addition to any existing marketing. To provide this marketing we provide all contributors with their interviews for their website and to send to potential clients. If you would like to know more about this innovative and very cost effective marketing tool contact Jen Nicholson on 01202 580200

To advertise in this local journal telephone 01202 233580


Recovery Matters

June/July

BY GRAHAM DOWN | www.bscorprecovery.com

Early advice is vital The latest figures for the number of businesses and individuals becoming formally insolvent paint a mixed picture. In the first three months of 2011 there are more companies going into voluntary liquidation or administration, but fewer into compulsory liquidation. Similarly there were more individuals going bankrupt, but fewer entering IVAs. Despite some high profile failures, overall the number of company insolvencies has been remarkably low considering that the UK has been through what is generally regarded as the worst recession since the 1930s. In part this may be because HM Revenue & Customs has been remarkably lenient in collecting taxes and giving taxpayers time to pay. That tolerance, however, more and more looks to have ended, with HMRC adopting a much more vigorous collection policy, and showing a greater willingness to wind up companies.

Banks, too, have been more proactive than in the past in managing customer portfolios instead of “pulling the rug”. But there are increasing signs that they’re becoming more inclined to cut their losses, and to try and drive out underperforming customers by imposing much higher charges and interest rates. More insolvencies could follow. I, and the three most senior members of my Team, have more than 100 years’ experience between us in business recovery and insolvency, and so there is not much that’s new to us. We believe that winding up should always be the last resort. When advice is sought early enough, it may often be possible to rescue at least part, if not all, of a struggling business. Taking early advice on options and restructuring has never been more vital.

cash flow problems or worse? clear, professional advice for you and your business when you need it most. contact us for a free initial consultation call: 01202 313624 | www.bscorprecovery.com 2nd Floor, Bristol & West House, Post Office Road, Bournemouth, BH1 1BL

To receive a FREE copy go to www.newbusinessmatters.com 

Page 21


Sales Training MATTERS

June/July

Sales Tip – Be an active Listener! By Alistair Powell, MD of Sandler Training

S

alespeople have a reputation of being silver tongued and slick talkers. They often believe it’s their job to make the pitch, to be persuasive, in order to sell us their products. However, the best trained salespeople know that bit of wisdom will often close the door, not the sale. How often have you reacted against those salespeople who try to talk you into the sale?

1) Aim for an ideal split of 70/30—the prospect does 70% of the talking, the salesperson 30%.

The most effective salespeople are good listeners. They let the prospect do the talking, telling the salesperson what they need, why they need it, and how they will pay for it. The proper questions can elicit a wealth of information, build up trust and put the salesperson on the track to a successful sale.

3) Use questions to help qualify prospects – avoid the salesman “happy ears” and ask yourself two questions – is this person really ready to buy now, and if so, why would he buy from us?

Three tips to help you listen and build rapport with your customer:

Break The Rules and Sell Sell More! and More! Thursday 23rd June and Thursday 23rd June Thursday 21st July at 9.30am-11.30am 9.30am-11.30am

Location: Basepoint, Bournemouth Aviation Park West Enterprise Way Christchurch Dorset BH23 6NX

2) Use specific questioning techniques – the salesperson’s 30% isn’t just casual chat; the salesperson should be guiding the conversation, to find all the real underlying issues behind your prospects needs

Use these techniques to improve your selling experience and close more deals. Also, use it to make sure you are making best use of your time, and not just giving away free consultancy to a prospect that is never likely to buy from you.

FREE interactive workshop Concerned that you are not generating enough prospects? Frustrated by quotes that seem to go nowhere? Annoyed by customers who want to “think it over”? In two hours you’ll learn what it takes to:  Take control of the sales process  Steer away from decisions based on price  Avoid giving away “free consultancy”  Increase your win rates

180° Different to Traditional Sales Training

Page 22

For further details email: alistair.powell@sandler.com 01202 651329 • www.wessex.sandler.com To advertise in this local journal telephone 01202 233580


SIGN & DISPLAY MATTERS

June/July

The Benefits of Portable Displays!

T

By Jamie Thompson, Director at Hardy Signs

he portable display stand is an important accessory for any sales rep or marketing executive. When choosing a portable display stand to support your presentation, seminar or exhibition the following considerations should be made. The stand should be: Light - Quick to assemble - Sturdy – Attractive – Durable - Within budget. It is true to say that you get what you pay for. Budget / low priced banner stands are lightweight and easy to carry, but tend to compromise on stability, durability and/or design. The mid to upper range of banner stands have more substantial bases, increasing the weight and size of the packaged item but adding to the stability. There is a great deal of design choice, however the price generally reflects the durability and the ease with which graphics can be replaced.

The traditional PopUp exhibition stand is ideal for static displays where a larger visual presence is required. A more flexible option is a linked stand such as the Twist System; a static banner stand system linked using a magnetic ‘flexi link’ graphic panel to create a variety of shapes. The stand plus graphic panels and lights can all be packed into a single moulded wheeled transit case, which can double as a display counter. Two things that should not be compromised when purchasing a portable display stand are graphic design and print quality. Please also note that replacement graphics can be produced to suit almost any existing stand. If you need help in selecting the best Portable Stand for you then please send an email to sales@hardysigns.com or telephone 01305 848600.

To receive a FREE copy go to www.newbusinessmatters.com 

Page 23


Tailoring MATTERS

June/July

Announcing Bournemouth’s first visiting tailor The high end London tailoring service that comes to you From our new office in Compton Acres, Fox Tailoring offers a complete tailoring service – visiting your location at your convenience. Our unique service will enable every client to benefit from our extensive knowledge to achieve well fitting clothes with quality touches that single out the stylish from the safe and the samey. We also provide made to measure shirts with fabrics and styles that are fresh and totally individual.

• Made to measure suits and shirts • Personal attention • Colour analysis

FOX TAILORING

• Corporate packages • Loyalty scheme

THE COMPLETE TAILORING SERVICE

To attend our launch event at AFC Bournemouth on 16th June please call John Parrett

01202 289090 www.foxtailoringbournemouth.co.uk Page 24

To advertise in this local journal telephone 01202 233580


Virtual Office Matters

June/July

What exactly is a Virtual Office? By Peter Hastrop, Isis Business Centre

I

suppose the right question to ask would not be “What exactly IS a VIRTUAL Office?” Instead the question should be “What does it actually DO for ME?

In addition to this you could obtain, depending on the provider, further choices of business services, such as mail handling, telephone answering and the use of meeting rooms.

When you mention a VIRTUAL Office to anyone I am sure nearly everybody would have a different opinion as to what it actually is, but did you know it can provide the following benefits?

Furthermore a VIRTUAL Office could be a permanent strategic solution, or a stepping-stone prior to taking real office space, giving you the freedom to work where you choose, when you choose, even on holiday!

• A professional business address. •T  he right perception of your business to the outside world. • A registered address. • A place to hold your meeting •A  low cost business presence throughout Dorset and beyond.

You can bring clients and suppliers to ‘your’ office, and benefit from a plethora of business support skills, but only when you want to use them. You also have the flexibility to test or grow your business ideas with minimal cost/risk. If you are now considering a VIRTUAL Office and you want to experience all of the above benefits then you should look at the Isis Business Centre, where the choice is yours from just £45 per month.

For further information contact Peter Hastrop on 07970 498501 or Jacqui Frampton on 07824 388247

all the

benefits of the larger office without the outlay

£80 from

per week

24/7 access with keypad 2 way security Sharing with like minded people Parking available Canteen facilities Superb environment in which to operate and grow Heating, lighting and aircon included Rates and maintenance included

Serviced Offices available NOW at Isis Business Centre 1 Sovereign Business Park, 48 Willis Way, Poole, BH15 3TB

Take a look at www.officesinpoole.co.uk or send an email to: peter.hastrop@btinternet.com or call 07970 498 501

Virtual office facility now available from £45 per month To receive a FREE copy go to www.newbusinessmatters.com 

Page 25


VOICE & DATA MATTERS

To receive a FREE copy go to www.newbusinessmatters.com 

June/July

Page 27


Change Partner HR

With the average employee claim reaching £7,000 plus legal fees, can you really afford to keep taking chances? • Are you spending far too much time dealing with staff issues? • Are you sick & tired of the red-tape surrounding employment legislation? • Would you like get a better return out of your workforce? Leave the stress and worry behind and let Change Partner HR be your Virtual HR Manager and get back to what you do best – running your business and looking after your customers. Call now and take advantage of a FREE 2 hour consultation and see how we can help you save time, energy and money? You’ve got nothing to lose and that call could make all the difference.

Tel: 07990 776021 or Email: mandy@changepartner.co.uk www.changepartner.co.uk

Exclusive Offer to all New Business Matters Readers 10% Discount on all Consultancy & Retainer fees

Making it easy for you!

Let Let usLet climb us climb your usmountain climb your mountain Quality, cost-effective your mountain

MILBURN FINANCE Making it easy for you MILBURN ILBURN F FINANCE INANCE M Making itit easy easy for for you you MMaking ILBURN FINANCE Making it easy for you

It is the little things that can ‘make it easy for you’ especially if you find a company that will:

finance cost-effective solutions... Quality, Quality, solutions... cost-effective finance 3 Full payroll services finance solutions...

• organise free document collection within a 10 mile radius of Bournemouth

3 VAT services & advice 3 Full payroll 3 Full payroll services services 3 Computerised bookkeeping 3 VAT services & advice advice 3 Full payroll services 3 VAT services & 3 Monthly reports 3 Computerised bookkeeping 3 VAT services &bookkeeping advice 3 Computerised 3 Budgets 3 Monthly reports 3 Computerised 3 Monthly reportsbookkeeping 3 Credit control 3 Budgets 3 Monthly 3 Budgets 3 Generalreports administration 3 Credit control 3 Budgets 3 Credit control 3 General administration 3 Credit control 3 General administration 3 General administration For a free chat about how Milburn Finance can make life easier for you, please contact Lesley on: For a a free free chat chat about about how how Milburn Milburn Finance Finance can can For make life easier for you, please contact Lesley on: 01202 517 482 For alife free chatfor about how Milburn Finance can make easier you, please contact Lesley on: make lifewww.milburnfinance.com easier for you, please contact Lesley on:

01202 517 482

www.milburnfinance.com 01202 517 482 www.milburnfinance.com www.milburnfinance.com

Page 28

I

f you needed a local specialist in Financial Management, Bookkeeping and Office Administration, what type of company would you look for?

• supply all clients with prepaid envelopes to prevent you worrying about postage • offer you outstanding customer service and dedication to get it right first time • allow you to just choose the individual services that you need right now If you would like to know more about how Milburn Finance can support your business, please call Lesley Dixon now on 01202 517 482 or send an email to Lesley@milburnfinance.com

10% NBM discount GIVEN off your first two months

To advertise in this local journal telephone 01202 233580


Terry’s Courier Services Ltd A professional, reliable, family run, Dorset based Courier Company, established in 2003 Dedicated Same Day, Next Day, 24/7 Parcel and Pallet deliveries We offer a totally committed service to cover all your delivery requirements from important documents to lorry loads of pallets, throughout England, Wales, Scotland, Ireland, Isle of Man, Isle of Wight, Jersey, Guernsey and most of Europe We only employ professionally trained drivers, who are smart in appearance and capable of handling any situation. Our fleet of vehicles range from Cars to Articulated Lorries, which means there is always a vehicle available to suit all requirements. All vehicles are covered by our comprehensive courier insurance to include goods in transit and liability, so your goods are always covered through out the journey All major credit cards accepted For an informal chat on all your courier needs please do get in touch PHONE: 01258 830230 – MOBILE: 07971 920098 – Fax No: 08450775516 E-MAIL: sales@terrysservices.co.uk – Web: www.terryscourierservices.co.uk Terry’s Courier Services Ltd, Unit 2, Brixey's Business Park, Tarrant Hinton, Blandford, Dorset, DT11 8HY

To receive a FREE copy go to www.newbusinessmatters.com 

Page 29


New Advertising and Marketing Packages for 2011 If you are looking for a platform to PROMOTE your service or product to business people within the local conurbation of Bournemouth, Poole, Christchurch and surrounding towns, then you should look no further than New Business Matters who can give you… • exclusive rights allowing you to be the only company of your trade or profession in the magazine. • great coverage with over 3000 local companies receiving this bi-monthly journal. • further exposure to over 6000 companies is gained through our email marketing campaign. • six FREE and exclusive Networking Parties, helping you to build useful contacts. • an advert on our website, with a direct link to your website, including 50 words & your logo. • Advertising Packages from £44.00 and Marketing Packages from £85.75 per month plus VAT.  

New Exhibition and Networking Events for 2011 New Business Matters is pleased to announce that we are now an Official Event Partner of Business Scene for their South Coast Connection Events. As such we are not holding our Open Exhibitions anymore and instead we will be supporting their events, which we anticipate will amount to five during 2011.  We would love your support at these exhibitions, which promise to be a great opportunity for all involved, with an expected capacity audience of around 150 local business people each time. They cost between £12 and £18 to attend, but this includes a welcome drink and a finger food buffet, along with a guest speaker. We will of course be holding six of our own FREE Networking Parties on Wednesday evenings throughout the year at the Village Hotel, Wessex Fields, Deansleigh Road, Bournemouth, BH7 7DZ, starting as normal at 6.30pm and finishing by 9pm. Please contact New Business Matters if you would like to: • Obtain prices on one of our Advertising & Marketing Packages • Visit/Exhibit at a Business Scene Exhibition/Networking Event • Obtain a Personal Invitation to our FREE Networking Parties Send email to: info@newbusinessmatters.com or call 01202 233580


Cash from Pensions! 4 Do you have a UK pension? 4 Is your pension value over £20,000? 4 Are you aged between 21 and 65? 4 Do you want to access a cash lump sum NOW representing up to 50% of the value of your pension funds?

If the answers to all of the above questions are yes then we have a solution for you! If you have a … … Personal Pension Plan (PPP) … Self Invested Personal Pension (SIPP) … Small Self Administered Scheme (SSAS) … Company Pension Scheme … Pension that has been frozen you can transfer any or all of these UK Pension Funds into a Master Pension Scheme and access NOW a cash lump sum representing up to 50% of the total value of your total pension funds, even if you are under 55 years of age.

NO CREDIT CHECKS REQUIRED!

FULLY REGULATED UNDER UK LAW!

Cash From Pensions are now delighted to introduce to you new and exciting cash raising opportunities!

Call Peter Westwood now on 01202 233582 or send an email to prwassociate@cashfrompensions.com

Disclaimer: Cash From Pensions do not provide advice and are only introducers to specialist pension transfer companies.



Issue15